#pbSearch {
  text-align: left;
  margin-top:0;
  margin-left:20px;
  background-color:#fff;
  font-size:86%;
  width: 800px;
  zoom:1;
}
#pbSearch .pbForm {
  width:auto;
  margin:0;
  padding:0;
  clear:both;
  background-color: #99FF99;
  border-left: 1px solid #D5D5D5;
  border-right: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  height:auto;
}
#pbSearch .pbForm .query {
  height: 20px;
  margin: 0;
  line-height: 1.2;
  width: 230px;
  vertical-align:middle;
}
#pbSearch .pbForm .submit {
  margin: 0 5px;
  padding: 2px;
  vertical-align:middle;
}
#pbSearch .pbInputForm {
  padding-top: 10px;
  margin-left:10px;
  vertical-align: middle;
}
#pbSearch .pbForm .pbInputForm .pbKeyword {
  padding:10px 10px 5px 0;
}
#pbSearch .pbForm .pbInputForm .newsearch {
  margin-top: 5px;
  margin-left: 10px;
  padding: 2px;
}
#pbSearch .pbForm .pbSearchOption {
  clear: both;
  padding: 10px 10px 10px 10px;
}
#pbSearch .pbForm .pbClassRefineArea {
  float: left;
  display: inline;
  padding:5px 0;
  font-size:100%;
  width: 370px;
}
#pbSearch .pbForm .pbInputForm legend,
#pbSearch .pbForm .pbClassRefineArea legend,
#pbSearch .pbForm .pbYearRefineArea legend,
#pbSearch .pbForm .pbCatRefineArea legend {
  color:orangered;
}
#pbSearch .pbForm .pbYearRefineArea {
  float: right;
  display: inline;
  padding:5px 0 10px 10px;
  margin-left:15px;
  font-size:100%;
  width: 380px;
}
#pbSearch .pbForm .pbYearRefineArea select {
  font-size:90%;
}
#pbSearch .pbForm .pbCatRefineArea {
  clear: both;
  margin-top: 10px;
}
#pbSearch .pbForm .pbSearchOption legend input {
  font-size:80%;
}
#pbSearch .pbForm ul.pbClass,
#pbSearch .pbForm ul.pbCategory {
  margin:0;
  padding:0;
  clear: both;
  font-family:'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
#pbSearch .pbForm .pbClass li {
  list-style:none;
  float: left;
  margin-right: 10px;
/*  width: 130px; */
  font-size:80%;
}
#pbSearch .pbForm .pbCategory li {
  list-style:none;
  float: left;
  width: 145px;
  font-size:80%;
}
#pbSearch .pbForm .pbClass li.selected,
#pbSearch .pbForm .pbCategory li.selected {
  font-weight: bold;
}
#pbSearch .pbForm .pbTarget input,
#pbSearch .pbForm .pbTarget label {
  vertical-align: middle;
/*  line-height:1.0; */
}
#pbSearch .pbForm .pbTarget .pbTargetChecked {
/*  padding:3px; */
  font-weight: bold;
}
#pbSearch .pbPDFcomment {
  font-size: 86%;
}
#pbSearch .pbPreviewComment {
  border: 1px solid #EBEBEB;
  margin: 5px 0;
  padding: 3px 10px;
  height: 33px;  
  vertical-align:middle;
}
#pbSearch .pbPreviewComment dl {
  list-style-type:none;
  margin:0;
  vertical-align:middle;
}
#pbSearch .pbPreviewComment dt {
  line-height:27px;
  display:inline;
  margin-right:20px;
}
#pbSearch .pbPreviewComment dt img {
  vertical-align:middle;
  margin-right:5px;
}
#pbSearch .pbForm .poweredby {
  display: inline;
  vertical-align:bottom;
}
#pbSearch .pbSearchStatus {
  clear:both;
  padding:5px 10px;
  margin:10px auto;
/*  background-color:#efefef; */
  background-color:orange;
}
#pbSearch .pbNoHits {
  margin:30px 0 50px 40px;
  font-weight: bold;
  color: orangered;
}
#pbSearch .pbTotalHits {
  float: left;
  diplay: inline;
}
#pbSearch .pbClickSort {
  float: right;
  diplay: inline;
  font-size: 90%;
}
.pbPageNavi {
  margin: 5px auto;
  float: right;
  text-align: center;
  background-color:#ffffff;
  font-size: 90%;
}
.pbPageNavi span {
  background-color:orange;
  border:1px solid darkorange;
  color:#ffffff;
  font-weight: bold;
  display:block;
  float:left;
  line-height:100%;
  margin-left:3px;
  padding:2px 0 2px;
  text-align:center;
  text-decoration:none;
  width: 18px;
}
.pbPageNavi a {
  border:1px solid darkorange;
  color:#333333;
  display:block;
  float:left;
  line-height:100%;
  margin-left:3px;
  padding:2px 0 2px;
  text-align:center;
  text-decoration:none;
  width: 18px;
}
.pbPageNavi a:hover {
  border:1px solid orange;
  color: orange;
  font-weight: bold;
}
.pbPageNavi a.next,
.pbPageNavi a.prev {
  width: 48px;
}
#pbSearch .pbResults {
  width: 100%;
  margin: 10px;
}
#pbSearch .pbResults em {
  font-style: normal;
  font-weight: bold;
  margin: 0 2px;
  padding: 2px;
  background-color: lightyellow;
}
#pbSearch .pbRecord {
  margin:5px auto;
  padding:5px 0;
}
#pbSearch .pbRecord .pbTitle {
  margin:5px;
  padding: 0 0 5px 0;
  font-weight: bold;
}
#pbSearch .pbRecord .pbTitle a,
#pbSearch .pbRecord .pbTitle a:link,
#pbSearch .pbRecord .pbTitle a:visited {
  color:orangered;
}
#pbSearch .pbRecord .pbNearby {
  margin:5px 20px;
  font-size: 90%;
  line-height: 1.5em;
}
#pbSearch .pbRecord .pbURL {
  font-size:90%;
  margin:auto 20px;
}
#pbSearch .pbRecord .pbURL a,
#pbSearch .pbRecord .pbURL a:link,
#pbSearch .pbRecord .pbURL a:visited {
  color: #139113;
  text-decoration:none;
}
#pbSearch .pbRecord .pbURL a:hover {
  text-decoration:underline;
}
#pbSearch .pbRecord .pbProperty {
  margin:2px 20px;
  font-size: 86%;
  color: #696969;
}
#pbSearch .pbRecommend {
  text-align: left;
  margin:0;
  padding:0;
}
#pbSearch .pbRecommend fieldset {
  border: 1px solid #003399;
  padding:10px;
}
#pbSearch .pbRecommend fieldset legend {
  color:#000000;
}
#pbSearch .pbRecommend .pbRecRecord {
  margin:10px 5px;
}
#pbSearch .pbRecommend .pbRecTitle {
  font-weight: bold;
}
#pbSearch .pbRecommend .pbRecImage {
}
#pbSearch .pbRecommend .pbRecImage img {
  border: none;
  margin-right:10px;
}
#pbSearch .pbRecommend .pbRecSummary {
  font-size: 90%;
  margin-left:15px;
}
#pbSearch .pbRecommend .pbRecDispURL {
  color: #139113;
  font-size: 90%;
  margin-left:15px;
}

.pbPDFicon {
  background: transparent url(../images/pdficon_small.gif) no-repeat scroll 0% 30%;
  height:25px;
  padding: 3px 0 3px 20px;
}
#pbSearch .pbRecord td {
  vertical-align: top;
}
#pbSearch .pbRecord .pbThumb {
/*  float:left; 
  width:150px; */
  margin-left:15px;
  text-align:center;
}
#pbSearch .pbRecord .pbThumb .pbThumbImage {
  margin:2px auto 10px auto;
}
#pbSearch .pbRecord .pbPreview {
  margin:0 10px 0 30px;
  text-align: left;
}
.pbSlidePreviewBtn {
  width:90px;
  height:20px;
  background:url("../images/slide-btn-on.gif") no-repeat;
  margin-bottom:5px;
}
.pbSlidePreviewBtn a{
  display:block;
  width:90px;
  height:20px;
  background:url("../images/slide-btn.gif");
  text-indent:-9999px;
}
.pbSlidePreviewBtn a:hover{
  background:none;
}
.pbThumbPreviewBtn {
  width:90px;
  height:20px;
  background:url("../images/thumb-btn-on.gif") no-repeat;
  margin-bottom:5px;
}
.pbThumbPreviewBtn a{
  display:block;
  width:90px;
  height:20px;
  background:url("../images/thumb-btn.gif");
  text-indent:-9999px;
}
.pbThumbPreviewBtn a:hover{
  background:none;
}
#pbSearch .pbRecord .pbThumbText {
/*  float:left;
  width:500px; */
  margin:5px 10px 0 10px;
}
#pbSearch .pbRecord .pbThumbText .pbThumbNearby {
  font-size: 86%;
  line-height:1.2em;
}
#pbSearch .pbRecord .pbThumbProperty {
  clear: both;
  display: block;
  margin-top:0;
  margin-left: 30px;
  color: #909090;
}
#pbSearch .pbRecord .pbThumbProperty .pbPDFUrl,
#pbSearch .pbRecord .pbThumbProperty .pbPDFDate {
  font-size: 90%;
}
#pbSearch .pbRecord .pbThumbProperty .pbPDFyouyaku img {
  border:none;
  margin-right:3px;
}
#pbSearch .pbRecord .pbThumbProperty .pbPDFUrl a,
#pbSearch .pbRecord .pbThumbProperty .pbPDFUrl a:link,
#pbSearch .pbRecord .pbThumbProperty .pbPDFUrl a:visited {
  color: #139113;
  text-decoration:none;
}
#pbSearch .pbRecord .pbThumbProperty .pbPDFUrl a:hover {
  text-decoration:underline;
}

#pbSearch .pbRecord .item-otherpages {
/*  width: 600px; */
  display: block;
  margin-left: 30px;
}
#pbSearch .pbRecord .item-image2 {
  margin:10px 2px 2px 2px;
  text-align: center;
  float: left;
}
#pbSearch .pbRecord .item-smallimage2 {
  padding:0 5px 5px 5px;
}
#pbSearch .pbRecord .item-smallimage2 img{
/*  width: 38px; */
  height:50px;
}
#pbSearch .pbRecord .pbPageNo {
  text-align: center;
  font-size: 90%;
  vertical-align: bottom;
}
#pbSearch .pbRecord .pbPageNo2 {
  text-align: center;
  font-size: 70%;
}
.printicon {
  width:12px;
  margin-right:2px;
  border:none;
}
.printicon2 {
  width:10px;
  margin-right:1px;
  border:none;
}
.poweredby {
  width: 760px;
  margin: 20px 0px 0px 0px;
  font-size: 80%;
  color: #696969;
  text-align: center;
}
.poweredby span {
  vertical-align: middle;
}
.poweredby img {
  vertical-align: middle;
  /*border: 1px solid #696969;*/
  border: none;
}
/* サムネイル画面用 */
/* Thumbnail Preview */
.thumbnail-results {
  margin:20px 0;
  width:800px;
}
.thumbnail-record {
  diplay: inline;
  float: left;
  text-align:center;
  margin: 8px;
  padding: 10px;
  width: 120px;
  /* height: 150px; */
  border: 1px solid #cccccc;
}
.thumbnail-record .r-name {
 text-align: center;
 font-weight: normal;
 font-size:86%;
 margin:3px 0;
}
.thumbnail-record .r-name a,
.thumbnail-record .r-name a:link,
.thumbnail-record .r-name a:visited {
  color:orangered;
}
.thumbnail-record .r-image {
 diplay: block;
 text-align: center;
 margin:10px auto;
/*  width:76px; */
}
.thumbnail-record .r-image img {
/* width: 76px; */
 height: 100px;
 margin:0 10px;
  border: 1px solid #cccccc;
}
.thumbnail-results .pdf-property {
 margin:20px;
 width:500px;
 text-align: left;
 font-size: normal;
}
.thumbnail-results .pdf-property .p-name {

}
.thumbnail-results .pdf-property .p-name a:hover {
  text-decoration: underline; 
}
a.remark {
/*  color:red; */
  background-color: #FFEFD5;
  font-weight:bold;
  font-size: 120%;
}
.pbPreviewLink {
  line-height: 18px;
  margin-top:5px;
  margin-right:3px;
  padding: 0;
  white-space:nowrap;
  border:none;
}
.pbPreviewLink img {
  border:none;
  margin-right:3px;
}
.pbPreviewLink .pdfdownload {
  vertical-align: middle;
}
.r-pdfpage {;}
.pdficon-small {
 background: no-repeat url("../images/pdficon_small.gif");
 padding: 0 0 0 20px;
 margin-left: 3px;
}

#pbSearch .pbChapterList {
  font-size: 100%;
}
#pbSearch .pbChapterList li {
  margin: 8px 0;
}
#pbSearch .pbChapterList li a:link{
  font-size: 12px;
}
#pbSearch .newlistnote {
  margin: 10px 0;
  font-size:90%;
}
.pbNotes {
  clear: both;
  font-size: 90%;
  margin:10px;
}
.pbNotes ul {
  margin-left:10px;
  padding-left:0;
}
.pbSubPreviewLink {
  clear: both;
  margin: 10px auto 15px auto;
  height: 20px;
}
.pbSubPreviewLink .previewswitch {
  display: inline;
  float: left;
  margin:0;
  padding:0;
}
.pbSubPreviewLink .previewswitch img {
  border: none;
}
.pbSubPreviewLink .pdfdownload {
  display: inline;
  float: right;
  margin:0;
  padding:0;
  vertical-align: top;
}
.pbSubPreviewLink .pdfdownload img {
  margin-right: 3px;
  border: none;
}

.printicon {
  width:12px;
  margin-right:2px;
  border:none;
}

.pageimage {
  width: 725px;
}
/* PopBox! */

.PopBoxImageSmall
{
  border: 1px solid #cccccc;
  cursor: pointer;
}
.PopBoxImageLarge
{
  border: 1px solid #cccccc;
  cursor: pointer;
}

